.top-section {
    height: unset;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.top-section__left {
    float: none;
}
.top-navigation {
    border: none;
}
.main-menu1 {
    float: none;
    display: flex;
    gap: 20px;
}
.main-menu1 li {
    float: none;
    line-height: unset;
    margin: 0 !important;
}
.main-menu1 li a {
    position: relative;
}

.top-section .main-menu1__item [href="/actions/"],
.top-section .main-menu1__item [href="/about/addresses/"] {
    font-weight: 700;
}
.top-section .main-menu1__item [href="/actions/"]::before,
.top-section .main-menu1__item [href="/about/addresses/"]::before     {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #f8580f;
    border-radius: 40px;
    position: absolute;
    top: 50%;
    left: -6px;
    transform: translateY(-50%);
}
.top-section .main-menu1__item [href="/bonus/"] {
    font-weight: 700;
    color: #f8580f;
}
.top-section .main-menu1__item [href="/bonus/"]::before {
    content: '';
    display: block;
    border: 2px solid #f8580f;
    position: absolute;
    width: calc(100% + 20px);
    min-height: calc(100% + 10px);
    box-sizing: border-box;
    padding: 5px;
    border-radius: 25px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.city-selector {
    line-height: unset;
    float: none;
    margin: 0;
}
.top-section__right {
    float: none;
    gap: 20px;
}
.header {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 10px 0;
    position: relative;
}
.header-phones {
    font-size: 14px;
    color: #58585A;
    display: flex;
    gap: 20px
}
.header-phones svg path {
    fill: #f8580f;
    stroke: #f8580f;
}
.header-phones svg {
    transform: rotate(45deg);
    fill: aqua;
    width: 18px;
    height: 18px;
    transform-origin: center;
}
.header-phones a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 3px;
    color: #58585A;
    font-size: 14px;
}
.header-phones a:before {
    display: none;
}
.header__left,
.header__right1,
.header__right2
{
    float: none;
}
.main-search__form {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.main-search__submit {
    right: 15px;
}
.main-search__input {
    padding-left: 15px;
}
.main-search__form.padding-button {
    padding-left: 0;
}
.main-search__form .button-catalog-open1 {
    display: none;
}
.button-catalog-open1 {
    position: static;
    width: unset;
    border-radius: 5px;
    padding: 0 23px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    min-width: 115px;
    box-sizing: border-box;
}
.header__center-over1 {
    padding-top: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    width: 100%;
}
.header__right1 {
    margin-top: 0 !important;
}
.header__left {
    margin-right: 0;
    padding-top: 0 !important;
}
#title-search3 {
    width: 100%;
}
.whishlist-link::after {
    display: none;
}
.header_personal_link,
.header_compare_link {
    background: none;
}
.header_personal_link, .header_compare_link, .whishlist-link {
    width: unset;
    height: unset;
    display: flex;
}
.cart-btn {
    padding: 0 11px;
    height: 40px;
    display: flex;
    align-items: center;
    gap: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-wrap-mode: nowrap;
    font-size: 12px;
}
.cart-btn:before {
    display: none;
}
.header_compare_basket {
    gap: 20px;
}
.header_compare_basket > * {
    margin: 0 !important;
}
.main-slider {
    margin-top: 20px;
}
.menu-and-slider {
    margin: 0;
}
.menu-and-slider__right {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.slick1__item {
    background-position: center;
}
.popular {
    margin: 10px -5px 30px;
}
.popular-item {
    height: 170px;
    padding: 15px 20px;
    box-sizing: border-box;
    background-position: center right;
    background-size: contain;
    background-color: #F3F3F4;
    border-radius: 10px;
    margin: 0 5px;
    font-size: 24px;
    color: #000;
    background-repeat: no-repeat;
}

.blog {
    padding-bottom: 80px;
}
.blog__list {
    display: flex;
    gap: 30px;
}
.blog__list-item {
    width: calc(25% - 20px);
}
.blog__list-item:last-child {
    width: calc(50% - 20px);
}
.blog__list-image {
    display: flex;
    height: 460px;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
}
.blog__list-title {
    font-family: "PT Serif";
    font-size: 20px;
    margin-top: 20px;
    display: block;
    color: #000;
}

.blog__list-title:hover {
    text-decoration: underline;
    color: #f8580f;
}
.title1,
.title1.small-bottom-pad {
    padding-bottom: 30px;
}
.title1__main {
    margin-right: 25px;
}

.recom {
    background: #f3f3f4;
    padding: 50px 0;
    position: relative;
    margin-bottom: 50px;
}
.recom::before {
    content: '';
    background: #f3f3f4;
    width: calc(100vw - 16px);
    height: 100%;
    display: flex;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}
.recom__list {
    display: flex;
    gap: 30px;
    z-index: 1;
    position: relative;
}
.recom__list-item {
    width: calc(25% - 22px);
}
.recom__list-image {
    width: 100%;
    height: 200px;    display: flex;
    background-size: cover;
    background-position: center;
    border-radius: 12px;
}
.recom__list-title {
    margin-top: 15px;
    font-size: 20px;
    font-family: "PT Serif";
    color: #000;
    display: flex;
}
.recom__list-title:hover {
    text-decoration: underline;
    color: #f8580f;
}

.mm__content {
    display: flex;
}
.mm__left {
    width: 25%;
    padding: 40px;
    box-sizing: border-box;
}
.mm__left img {
    width: 100%;
}
.mm__logo {
    padding: 0 40px;
}
.mm__name {
    font-family: "PT Serif";
    font-size: 20px;
    font-weight: 700;
    color: #F26727;
    text-align: center;
    padding: 30px 0 20px;
}
.mm__button {
    background: #F8580F;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 15px;
    margin-top: 30px;
}
.mm__right {
    display: flex;
    justify-content: center;
    gap: 30px;
    width: 75%;
    background-size: cover;
    background-position: right center;
    padding-top: 70px;
}
.mm__good {
    max-width: 295px;
    background: #fff;
    border: 1px solid #777777;
    border-radius: 18px;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: -60px;
}
.mm__good-image {
    display: flex;
    align-items: center;
    justify-content: center;
}
.mm__good-image img {
    max-height: 280px;
    max-width: 100%;
}
.mm__good-name {
    font-size: 20px;
    font-family: "PT Serif";
    color: #000;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-clamp: 3;
    box-orient: vertical;
    min-height: 69px;
}
.mm__good-price {
    color: #F8580F;
    font-size: 24px;
    margin-top: 15px;
}
.mm__good-price b {
    font-weight: 400;
}

.reviews {
    margin-top: 100px;
    margin-bottom: 50px;
}
.reviews__content {
    display: flex;
    gap: 50px;
    padding-top: 30px;
}
.reviews__right {
    background-color: #F3F3F4;
    padding: 40px;
    background-image: url(/local/templates/fornaks.main/img/reviews_bg.png);
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    align-items: flex-start;
    border-radius: 10px;
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
}
.reviews__title {
    font-family: "PT Serif";
    font-size: 24px;
    margin-bottom: 30px;
}
.reviews__text {
    max-width: 330px;
    font-size: 20px;
    font-family: "PT Serif";
    paint-order: stroke fill;
    -webkit-text-stroke: 2px #f3f3f4;
    margin-bottom: 30px;
}
.reviews__button {
    border-radius: 10px;
    background: #f8580f;
    color: #fff;
    padding: 14px 50px;
    font-size: 15px;
}
.news1 {
    padding-bottom: 100px;
}
.backgound-grey {
    padding: 50px 0;
    margin-bottom: 50px;
}
.title1.small-bottom-pad2 {
    padding-bottom: 30px;
}
.list-news__foto a {
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.video .list-news__foto {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.list-news__foto {
    margin-bottom: 20px;
}
.list-news__date {
    padding-bottom: 10px;
}
.page.fixed {
    display: none !important;
}
.header-sticky {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 994;
    background: #fff;
    container-type: scroll-state;
}
.header-sticky::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 10px #00000014;
    transition: .3s ease;
    opacity: 0;
}

.menu-and-slider__right .slick-arrow {
    display: none !important;
}

.menu-catalog-popup_new {
    position: absolute;
    left: 0;
    background: #fff;
    width: calc(100% + 10px);
    z-index: 1000;
    top: 100%;
    height: calc(100vh);
    margin: 0 -5px;
    padding: 40px 0;
    display: none;
}
.header__center-over1 .menu1__item {
    max-width: 370px;
    position: static;
    border: none;
    border-right: 1px solid #ccc;
}
.dropdown-submenu {
    left: 370px;
    width: calc(100% - 370px);
    box-sizing: border-box;
    background: #fff;
    box-shadow: none;
    flex-wrap: wrap;
    height: 100%;
    border-left: 1px solid #ccc;
    /*margin-top: 40px;*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0 40px;
}
.sub-block {
    position: relative;
}
.dropdown-submenu ul {
    width: 33%;
    padding: 0;
    border: none;
}
.dropdown-submenu .dropdown-submenu-title {
    padding: 0;
    font-size: 20px;
    margin-bottom: 20px;
}
.header__center-over1 .menu1__item .dropdown-submenu li a {
    padding: 0 !important;
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
}
.header__center-over1 .menu1__item .dropdown-submenu li a:hover {
    color: #f8580f;
}
.sub-menu1__link[href="/catalog/section/teper-tsena-nizhe/"] {
    background: none;
    color: #000 !important;
}
.header__center-over1 .menu1__item:hover .dropdown-submenu {
    display: flex;
}
.header__center-over1 .menu1__item > a {
    display: flex;
    align-items: center;
    gap: 35px;
    font-family: "PT Serif";
    color: #000;
    font-size: 20px;
    position: relative;
    padding: 6px 16px !important;
}
.header__center-over1 .menu1__item > a span {
    position: relative;
    z-index: 1;
}
.header__center-over1 .menu1__item > a::after {
    content: '';
    display: block;
    height: 50px;
    width: 85%;
    position: absolute;
    border-radius: 50px 0 0 50px;
    right: 0;
}
.header__center-over1 .menu1__item > a:hover {
    color: #fff !important;
}
.header__center-over1 .menu1__item > a:hover::after {
    background: #f8580f;
}
.sub-menu1__link img {
    max-width: 30px;
}
.shorts .list-news {
    display: flex;
    gap: 30px;
}
.shorts .list-news__item {
    float: none;
    width: calc(20% - 24px);
}
.shorts .list-news__over-item {
    margin: 0 !important;
}
.shorts .list-news:after {
    display: none;
}
.shorts .list-news__foto {
    height: 510px;
    -webkit-background-size: cover;
    background-size: cover;
}

@container scroll-state(stuck: top) {
    .header-sticky::before {
        opacity: 1;
    }
}


@media (max-width: 1450px) {
    .top-section__right {
        display: none;
    }
}
@media (max-width: 1000px) {
    .top-section__right {
        display: none;
    }
    .header {
        display: none;
    }
}
@media (max-width: 768px) {
    .menu-and-slider__right {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .header-sticky {
        position: static;
    }
    .popular {
        display: none;
    }
    .main-menu-catalog {
        margin-bottom: 30px;
    }
    .shorts__title {
        display: flex;
        justify-content: space-between;
    }
    .shorts .list-news__title {
        display: none;
    }
    .shorts .list-news__foto {
        height: 66px;
        width: 66px;
        border-radius: 50px;
        border: 2px solid #f8580f;
    }
    .shorts.video .list-news__foto a.big-news1__video-link {
        background: none;
    }
    .shorts .list-news__item {
        display: block;
        width: auto;
    }
    .shorts .list-news {
        gap: 0;
        justify-content: space-between;
    }
    .title1 {
        display: flex;
        justify-content: space-between;
        padding: 0 !important;
        padding-bottom: 15px !important;
        align-items: center;
    }
    .shorts .list-news__item:last-child {
        display: none;
    }

    .shorts {
        padding-bottom: 30px;
    }
    .blog-wrap {
        margin-top: 50px;
    }
    .blog__list-item {
        width: 100% !important;
    }
    .blog__list-image {
        height: 230px;
        margin: 0 -15px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .recom::before {
        width: 100vw;
    }
    .mm {
        padding-top: 20px;
    }
    .mm__content {
        flex-direction: column;
    }
    .mm__left {
        width: 100%;
        padding-top: 0;
    }
    .mm__logo {
        display: none;
    }
    .mm__name {
        padding-top: 0;
    }
    .mm__right {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
    .mm__good {
        max-width: 175px;
    }
    .mm__good-name {
        font-size: 15px;
    }
    .mm__good:last-child {
        display: none;
    }
    .mm__good-image img {
        max-height: 170px;
    }
    .reviews__right {
        display: none;
    }
    .all-offer span {
        font-size: 10px;
        padding: 0 5px;
        text-wrap-mode: nowrap;
    }
    .articles__section {
        padding: 0 15px;
    }
    .slick3 .next, .slick5 .next {
        right: -15px;
    }
    .slick3 .prev, .slick5 .prev {
        left: -15px;
    }
}
@media (max-width: 450px) {
    .mm__right {
        gap: 10px;
    }
}